# Build Manifest for S-GM6-200206271835

# The format of this file is:
# <type>@<element>=<CVS tag>

build.id=GM6
build.type=S
build.qualifier=200206271835

plugin@org.eclipse.jdt.core=v_264
plugin@org.eclipse.jdt.debug.ui=v20020626
plugin@org.eclipse.jdt.debug=v20020626
plugin@org.eclipse.jdt.doc.user=v20020627f
plugin@org.eclipse.jdt.junit=v20020627_1
plugin@org.eclipse.jdt.launching=v20020626
plugin@org.eclipse.jdt.ui=v20020627_1
plugin@org.eclipse.jdt=v20020627
plugin@org.junit=v20020627
